
# Latex
*.aux
*.bbl
*.blg
*.fdb_latexmk
*.nav
*.snm
*.synctex.gz
*.synctex*
*.toc
*.log
*.fls
#*_files/

# Quarto
# .html
# *_files
**/.jupyter_cache/
*.quarto_ipynb*

# Document à cacher
seminaireCA/indications_oral.md
seminaireCA/test/
expes/exp5_MainV2_perturbations_multiples.html
expes/exp7_pos-neg-all.html
expes/styles_recap-expes.css